html, body {
    height: 100%;
}

body#transport-app {
	color: #fff;
	padding-top: 0;
	position: relative;
}
#transport-app header img { max-height: 100px; max-width:75%; padding: 10px; margin: 0 auto; }
#transport-app h1 { text-transform: none; font-size: 20px; line-height: 30px; margin-bottom: 20px; }
#transport-app #info {
	background: url('../img/transport-app/info@2x.png');
	background-size: 225px 30px;
	color: #4b849a;
	display: inline-block;
	height: 30px;
	width: 225px;
	font-size: 20px;
	text-align: left;
	text-decoration: none;
	text-indent: 44px;
}
#transport-app .blue-bg { background: #4b849a; padding: 20px; }

#transport-app .fileSelect { position: relative; }
#transport-app .fileSelect label { margin: 0; }
#transport-app .fileSelect .previewActive,
#transport-app .fileSelect .previewInactive { width: 100%; height: 100%; object-fit: cover; }
#transport-app .fileSelect .previewInactive { display: none; }
#transport-app .fileSelect.inactive .previewActive { display: none; }
#transport-app .fileSelect.inactive .previewInactive { display: block; }
#transport-app .fileSelect input { display: none; }

#transport-app .fileSelect .del-btn { width: 35px; position: absolute; top: -20px; right: -10px; z-index: 5; display: none; }
#transport-app .fileSelect .del-btn img { width: 100%; }


#transport-app #comment { margin-top: 20px; }
#transport-app .submit-btn {
	background: #2b515f;
	color: #fff;
	border-radius: 0;
	text-transform: none;
	font-size: 16px;
	border: 0;
	font-weight: 600;
}

#transport-app .overlay {
    position:absolute;
    background:rgba(0,0,0,.8);
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index:10;
    text-align: center;
}
#transport-app img.info { max-height: calc(100% - 100px); margin: 20px auto 0;}
#transport-app .close-btn { color: #000; font-size: 16px; border: 0; background: #fff; margin-top: 30px; margin-bottom: 35px; }

#transport-app .new-request { text-transform: none;  }
